2010-03-08  Morten Welinder <terra@gnome.org>

	* Release 0.8.1

2010-03-01  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: updated files list.

2010-02-13  Morten Welinder <terra@gnome.org>

	* Release 0.8.0

2010-01-19  Morten Welinder <terra@gnome.org>

	* Release 0.7.18

2009-12-15  Morten Welinder <terra@gnome.org>

	* Release 0.7.17

2009-11-29  Morten Welinder <terra@gnome.org>

	* Release 0.7.16

2009-11-01  Morten Welinder <terra@gnome.org>

	* Release 0.7.15

2009-10-11  Morten Welinder <terra@gnome.org>

	* Release 0.7.14

2009-09-20  Morten Welinder <terra@gnome.org>

	* Release 0.7.13

2009-09-05  Morten Welinder <terra@gnome.org>

	* Release 0.7.12

2009-08-31  Morten Welinder <terra@gnome.org>

	* Release 0.7.11

2009-08-30  Morten Welinder <terra@gnome.org>

	* Release 0.7.10

2009-08-26  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: migrated from Glade to GtkBuilder.

2009-08-19  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: updated file list.

2009-08-15  Morten Welinder <terra@gnome.org>

	* Release 0.7.9

2009-06-20  Morten Welinder <terra@gnome.org>

	* Release 0.7.8

2009-05-23  Morten Welinder <terra@gnome.org>

	* Release 0.7.7

2009-05-06  Morten Welinder <terra@gnome.org>

	* Release 0.7.6

2009-05-03  Mario Blättermann  <mariobl@gnome.org>

	* de.po: Updated German translation

2009-04-25  Morten Welinder <terra@gnome.org>

	* Release 0.7.5

2009-04-10  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: updated file list.
	* POTFILES.skip: ditto.

2009-03-27  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: add new ui file.

2009-03-22  Morten Welinder <terra@gnome.org>

	* Release 0.7.4

2009-02-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Chihau Chau

2009-02-22  Morten Welinder <terra@gnome.org>

	* Release 0.7.3

2008-11-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation    

2008-10-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-17  Jody Goldberg <jody@gnome.org>

	* Release 0.7.2

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-10-08  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-13  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: renamed plot_boxes to plot_distrib.
	* POTFILES.skip: ditto.

2008-09-12  Jean Brefort <jean.brefort@normalesup.org>

	* POTFILES.in: Added new files.

2008-08-29  Jody Goldberg <jody@gnome.org>

	* Release 0.7.1

2008-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2008-08-22  Halton Huo <halton.huo@sun.com>

	* POTFILES.in: Add go-dmoe.glade

2008-08-11  Mariusz Adamski  <mariusz.adamski@gmail.com>

	* POTFILES.in: add new files.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-07  Jean Brefort <jean.brefort@normalesup.org>

	* POTFILES.in: Added missing files.

2008-07-03  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-27 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-25  Jody Goldberg <jody@gnome.org>

	* Release 0.7.0

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-13  Jean Brefort <jean.brefort@normalesup.org>

	* POTFILES.in: Added missing files.

2008-05-11  Jody Goldberg <jody@gnome.org>

	* Release 0.6.4

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-05-04  Jody Goldberg <jody@gnome.org>

	* Release 0.6.3

2008-05-01  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Lucas Lommer
	(bug #517967).

2008-03-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>     

	* es.po: Updated Spanish translation

2008-04-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-10 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* LINGUAS: Added "zh_HK"
        * zh_HK.po: Added Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-03-06  Morten Welinder <terra@gnome.org>

	* Release 0.6.2

2008-01-31  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation wit lots of fixes by David Planella.

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation,

2008-01-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Added Lithuanian translation.
	* LINGUAS: Added lt

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation 

2007-12-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2007-12-20  Jody Goldberg <jody@gnome.org>

	* Release 0.6.1

2007-12-18  Jody Goldberg <jody@gnome.org>

	* Release 0.6.0

2007-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-12-03  Jody Goldberg <jody@gnome.org>

	* Release 0.5.4

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-19  Jody Goldberg <jody@gnome.org>

	* Release 0.5.3

2007-11-04  Morten Welinder <terra@gnome.org>

	* Release 0.5.2

2007-10-21  Morten Welinder <terra@gnome.org>

	* Release 0.5.1

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-10-11  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: removed goffice/utils/go-math.* [#485408]
	and add the files in goffice/math.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-14   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-08  Jean Brefort  <jean@acer>

	* LINGUAS: applied patch from Claude Paroz. [#474037]

2007-09-08  Jean Brefort <jean.brefort@normalesup.org>

	* fr.po: Fixed a few wrong translations.

2007-09-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.

2007-09-03  Jody Goldberg <jody@gnome.org>

	* Release 0.5.0

2007-09-03  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: applied patch from Claude Paroz. [#472920]

2007-08-10  Jody Goldberg <jody@gnome.org>

	* Release 0.4.3

2007-07-23  Jody Goldberg <jody@gnome.org>

	* Release 0.4.2

2007-07-10  Jody Goldberg <jody@gnome.org>

	* Release 0.4.1

2007-06-05  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-05-03  Morten Welinder <terra@gnome.org>

	* Release 0.4.0

2007-04-21  Morten Welinder <terra@gnome.org>

	* Release 0.3.8

2007-04-13  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-04-13  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Fixed a wrong string in Czech (Farsi --> Perština)

2007-03-04  Morten Welinder <terra@gnome.org>

	* Release 0.3.7

2007-02-22  Jean Brefort  <jean.brefort@normalesup.org>

	* POTFILES.in: added plugins/plot_xy/gog_xy-color.glade

2007-02-16  Morten Welinder <terra@gnome.org>

	* Release 0.3.6

2006-12-17  Jody Goldberg <jody@gnome.org>

	* Release 0.3.5

2006-12-03  Jody Goldberg <jody@gnome.org>

	* Release 0.3.4

2006-11-05  Jody Goldberg <jody@gnome.org>

	* Release 0.3.3

2006-10-16  Jody Goldberg <jody@gnome.org>

	* Release 0.3.2

2006-10-02  Jody Goldberg <jody@gnome.org>

	* Release 0.3.1

2006-09-25  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2006-04-23  Jody Goldberg <jody@gnome.org>

	* Release 0.3.0

2006-02-02  Ryoichi INAGAKI  <inagaki@ryo1.net>

	* ja.po: Updated Japanese translation.

2005-11-19  Ryoichi INAGAKI  <inagaki@ryo1.net>

	* ja.po: Updated Japanese translation.

2005-11-14  Jody Goldberg <jody@gnome.org>

	* Release 0.1.2

2005-11-06  Jody Goldberg <jody@gnome.org>

	* Release 0.1.1

2005-10-10  Jody Goldberg <jody@gnome.org>

	* Release 0.1.0

2005-10-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-10-07  Jean Brefort  <jean.brefort@normalesup.org>

	* fr.po: fixed typo in french translation.

2005-10-05  Jean Brefort  <jean.brefort@normalesup.org>

	* *.po: updated strings to translate because of some strings
	changes in the sources and removed unwanted #, fuzzy occurences.	
	* fr.po: updated french translation.

2005-10-01  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.in: Update.

2005-09-08  Jody Goldberg <jody@gnome.org>

	* Release 0.0.4

2005-09-06  Jody Goldberg <jody@gnome.org>

	* POTFILES.in: Add goffice/gtk/go-rotation-sel.c,
	goffice/gtk/go-rotation-sel.glade, and goffice/gtk/go-rotation-sel.h.

2005-09-01  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.in: Remove goffice/utils/format.h

2005-08-13  Morten Welinder <terra@gnome.org>

	* Release 0.0.3

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	    for new gnome.fi website.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-15  J.H.M. Dassen (Ray) <jdassen@debian.org>

	* de.po: Minor fix. (Debian #313747)

2005-06-12  Jody Goldberg <jody@gnome.org>

	* Release 0.0.2

2005-05-09  Jody Goldberg <jody@gnome.org>

	* Release 0.0.1

2005-03-29  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.in: Remove goffice/utils/go-locale.[ch].

2005-03-07  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.skip: Deleted.
	* POTFILES.in: Delete goffice/cut-n-paste/egg-recent-files/*
	  add goffice/app/go-app.h again.

2005-03-04  Stepan Kasal  <kasal@ucw.cz>

	* POTFILES.in: Move goffice/app/go-app.h ...
	* POTFILES.skip: ... here.
